body,h1,h2,h3,h4,h5,h6,hr,p,blockquote,dl,dt,dd,ul,ol,li,pre,form,button,input,textarea,th,td{margin:0;padding:0;}
body{ padding:0; margin:0;  font:normal 12px/180% "宋体"; color:#000000;text-align:center;}
div { margin:0 auto;text-align:left;font:normal 12px/180% "宋体";}
li,p {font:normal 12px/180% "宋体"; text-align:left;}
a:link,a:visited{color:#000000; text-decoration:none}
a:hover{color:#000000; text-decoration:underline}
img{ border:none}
ol,ul,li{list-style:none;} 
table{margin:0 auto;}
/*clear*/
.clear{ clear:both}
.clearfix:after{display:block;clear:both;content:".";visibility:hidden; height:0}
/*other*/
.marg_top10{ margin-top:10px;}
.marg_bt10{ margin-bottom:10px;}
.margin10{ margin:10px auto}
.margin0{ margin:0px auto}
.width980{ width:980px;}
.dot_14 li{ background:url(dot.gif) no-repeat 0 12px; padding-left:12px;}
.dot_12 li{ background:url(dot.gif) no-repeat 0 8px; padding-left:12px;}
/*top nav*/
.top_nav{ height:35px; background:url(images/nav/topnav01.gif) repeat-x; border:#B1C8DA 1px solid;}
.top_nav img{ float:left; vertical-align:middle; margin:0 20px}
.top_nav span{ float:right; margin-right:10px; line-height:35px; color:#565656}
.top_nav span a{ color:#565656; padding:0 6px;}

.t_nav{ width:1003px; height:auto; margin:0 auto}
.dh{ width:978px; height:33px; border:1px solid #ccc; background:url(images/t03.gif) repeat-x; margin:0 auto; line-height:33px; font-size:14px; font-weight:700; }
.dh a { margin:auto 10px;}
.nav{
    color:#CC6666;
}
.nav a:link,.nav a:visited,.nav a:hover{
   color:#CC0000;
   font-weight:bold;
   padding:0 4px;
}

/*p1*/
.p1_content{ margin-top:10px; margin-bottom:10px; height:auto; overflow:hidden ;}
.p1_left{ width:425px; height:291px; background:url(images/flash_bj.gif) no-repeat; float:left;display:inline; padding-left:4px;}
.p1_right{ width:540px; height:auto; float:right;display:inline}
.p1_left ul li{ float:left; display:block; width:97px; height:36px; line-height:36px; font-size:16px; font-weight:500; color:#fff; text-align:center;}
.p1_left ul li.one{ background:url(images/xiantou.gif) no-repeat top center;}
.p1_right h1{ font-family:"黑体"; font-size:24px; font-weight:500; display:block; text-align:center; margin:5px auto}
.p1_right p{ color:#615F5F; margin:10px auto }
.p1_right p a:link,.p1_right p a:hover,.p1_right p a:visited{ color:#CF0000;}
.p1_right div {background:url(images/bj_xian.gif) repeat-y; width:100%; height:auto; overflow:hidden;}
.p1_right div dl{ display:block; width:246px;}
.p1_right div dl dt{ display:block; width:245px; height:24px; line-height:24px; background:url(images/t01.gif) no-repeat;}
.p1_right div dl dt span{ margin-left:15px; font-size:14px; font-weight:700; color:#000;}
.p1_right div dl dd{ background:url(images/dian.gif) no-repeat left center; padding-left:10px; clear:both; font-size:14px; margin-top:10px;}
.f_l{ float:left}
.f_r{ float:right;}
.xian{ width:100%; height:2px; margin:0 auto}

/*p2*/
.p2_content{ width:979px; height:175px; background:url(images/tp_bj.gif) no-repeat; margin:0px auto;}
.p2_content table { float:right; display:block;margin:0 0 0 60px;}
.p2_content td{  width:auto; height:auto; text-align:center; margin:auto 10px; padding:17px 5px 0 10px;line-height:25px; }

.p2_content_xg{ width:979px; height:175px; background:url(images/tp_bj_xg.gif) no-repeat; margin:0px auto;}
/*p3*/
.p3_content{ width:981px; height:auto; margin:10px auto; overflow:hidden;}
.p3_left{ width:684px; height:auto; float:left;}
.p3_right{ float:right; width:281px; height:auto; background:#F6F4EE; border:1px solid #C8C5BE;}
.p3_left dl { display:block; width:334px; height:auto; padding-bottom:10px;}
.p3_left dl dt{ display:block;width:334px;height:33px; background:url(images/p3_tit.gif) no-repeat; margin:0 auto 10px auto; line-height:33px;}
.p3_left dl dt span{ font-size:14px; font-weight:700; color:#fff; margin-left:30px;}
.p3_left dl dt ul{ padding-left:30px;}
.p3_left dl dt ul li{ display:block; float:left; width:45px; height:28px; margin:4px 5px 0 5px; text-align:center; line-height:28px; font-size:14px; font-weight:700; color:#fff;}
.p3_left dl dt ul li.black{ background:url(images/t02.gif) repeat-x; color:#000;}
/*
.p3_left dl dd { font-size:14px; background:url(images/dian.gif) no-repeat left center; padding-left:10px; clear:both; margin-left:10px;}
*/

.p3_left dl dd ul li{ font-size:14px; background:url(images/dian.gif) no-repeat left center; padding-left:10px; clear:both; margin-left:10px;}

.p3_right h1{ font-size:14px; padding-left:10px; line-height:25px; margin-top:5px;}
.p3_right ul{ display:block; padding:10px; margin:0 auto}
.p3_right ul li{ padding:2px}
.p3_right ul li span{ color:#F00}
.p3_right ul li textarea { width:260px; height:70px;}
.p3_right p{ text-align:center; margin:5px auto}
.t_r{ text-align:right;}
.p3_right dl { display:block; padding:10px;}
.p3_right dl dt{ font-weight:700; line-height:30px;}
.p3_right dl dd { padding-left:10px;}
.p3_right dl dd span{ color:#CF0000}


.p4_content{ width:980px; height:331px; margin:0 auto;}
.p4_content{width:948px;height:auto;border:3px solid #F6F4EE;background:url(/img/2010chxzhy/images/p4_1.gif) no-repeat;margin-top:15px;}
.p4_left{width:463px;float:left;text-align:left;}
.p4_right{width:455px;float:right;text-align:left;margin-right:4px;}
.p4_1{background:url(/img/2010chxzhy/images/p4_2.gif) no-repeat;height:69px;width:463px;font-size:14px;}
.p4_z1{padding:20px 10px 0 0;text-align:right;width:443px;font-size:12px;}
.p4_z2{padding:5px 36px 0 90px;width:337px;}
.p4_z2 em,.p4_z4 em,.p4_z2,.p4_z4{font-weight:bold;}
.p4_z3{padding:10px 10px 0 0;text-align:right;width:445px;font-size:12px;}
.p4_z4{padding:5px 36px 0 90px;width:337px;}
.p4_2{width:459px;height:auto;margin:0 auto;clear:both;border-bottom:1px solid #EFDFA4;}
.p4_2 li{width:132px;float:left;margin:7px 18px 0 2px;}
.p4_2 li b{font-size:14px;}
.p4_2 li img{vertical-align:middle;margin-right:5px;}
.p4_2 li div{padding-bottom:10px;}
.p4_3{background:url(/img/2010chxzhy/images/p4_3.gif) no-repeat;width:455px;height:62px;margin-top:11px;}
.p4_4 li{float:left;width:128px;margin:8px 15px 10px 6px;}
.p4_4 li img{float:left;margin-right:3px;}
.p4_4 li div{padding-top:15px;}

.p5_content{ width:980px; height:auto; margin:0 auto;}
.p5_content h1 { font-size:14px; font-weight:700; color:#CC0001; line-height:30px;}
.p5_content ul{ border:1px solid #EFE0B0; width:978px; height:auto; margin:0 auto; padding:10px 0}
.p5_content ul li{ padding:5px}
.p5_content ul li.tp img{ margin:auto 5px;}
.p5_content ul li.wz a{ margin:auto 10px;}
/*======= copyright========*/
.copyright{ margin:10px auto;width:980px; font-size:12px;color:#fff; text-align:center; padding:20px 0; line-height:180%;  clear:both; background:#CC0001;}
#copyright{clear: both;margin: 5px auto;padding-top:10px;width: 980px;height: auto;color: #2A3084; text-align:center}
#copyright p{margin: 0 0 2px 0; text-align:center;}
#copyright a{color:#2A3084;}
#copyright p.p1{margin: 15px  auto;width: 530px;}
#copyright p.p2{margin: 8px 0 0 0;}
